
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Console", "Console\Console.csproj", "{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Model", "Model\Model.csproj", "{83309215-075B-406F-A72E-45E40AD47E43}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Views", "Views\Views.csproj", "{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}"
	ProjectSection(ProjectDependencies) = postProject
		{83309215-075B-406F-A72E-45E40AD47E43} = {83309215-075B-406F-A72E-45E40AD47E43}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Persistance", "Persistance\Persistance.csproj", "{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Debug|ARM.Build.0 = Debug|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Debug|ARM64.Build.0 = Debug|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Debug|x64.Build.0 = Debug|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Debug|x86.Build.0 = Debug|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Release|ARM.ActiveCfg = Release|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Release|ARM.Build.0 = Release|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Release|ARM64.ActiveCfg = Release|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Release|ARM64.Build.0 = Release|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Release|x64.ActiveCfg = Release|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Release|x64.Build.0 = Release|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Release|x86.ActiveCfg = Release|Any CPU
		{66D1B4E7-A14F-4DCE-89D1-31CC53E5F3B9}.Release|x86.Build.0 = Release|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Debug|ARM.Build.0 = Debug|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Debug|ARM64.Build.0 = Debug|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Debug|x64.ActiveCfg = Debug|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Debug|x64.Build.0 = Debug|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Debug|x86.ActiveCfg = Debug|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Debug|x86.Build.0 = Debug|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Release|Any CPU.Build.0 = Release|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Release|ARM.ActiveCfg = Release|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Release|ARM.Build.0 = Release|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Release|ARM64.ActiveCfg = Release|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Release|ARM64.Build.0 = Release|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Release|x64.ActiveCfg = Release|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Release|x64.Build.0 = Release|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Release|x86.ActiveCfg = Release|Any CPU
		{83309215-075B-406F-A72E-45E40AD47E43}.Release|x86.Build.0 = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|ARM.Build.0 = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|ARM64.Build.0 = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|ARM64.Deploy.0 = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|x64.Build.0 = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|x64.Deploy.0 = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|x86.Build.0 = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Debug|x86.Deploy.0 = Debug|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|Any CPU.Build.0 = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|ARM.ActiveCfg = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|ARM.Build.0 = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|ARM.Deploy.0 = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|ARM64.ActiveCfg = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|ARM64.Build.0 = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|ARM64.Deploy.0 = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|x64.ActiveCfg = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|x64.Build.0 = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|x64.Deploy.0 = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|x86.ActiveCfg = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|x86.Build.0 = Release|Any CPU
		{6FB34AC9-C9A0-4223-96A0-C8D3D7C3242F}.Release|x86.Deploy.0 = Release|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Debug|ARM.Build.0 = Debug|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Debug|ARM64.Build.0 = Debug|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Debug|x64.Build.0 = Debug|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Debug|x86.Build.0 = Debug|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Release|Any CPU.Build.0 = Release|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Release|ARM.ActiveCfg = Release|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Release|ARM.Build.0 = Release|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Release|ARM64.ActiveCfg = Release|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Release|ARM64.Build.0 = Release|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Release|x64.ActiveCfg = Release|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Release|x64.Build.0 = Release|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Release|x86.ActiveCfg = Release|Any CPU
		{E056C06A-C2FF-40FE-A8B2-CE581F415BB6}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B8A5349C-3C89-45FC-94B1-9702CDFE90DF}
	EndGlobalSection
EndGlobal
